Subject: Re: Tickless Hz/hrtimers/etc. on PowerPC

From: Sergei Shtylyov <[email-masked]>
Date: Thu, 12 Jul 2007 20:32:01 +0400

Hello.

Matt Sealey wrote:

> And I don't want to run -rt or wireless-dev for the benefit of a single

    BTW, the latest -rt has has been also released in the broken out form (at 
last!) which has "PPC gtod and highres support" section in its series file.

> feature. What I am after is something like Ingo Molnar throws out..

    One 1.5 Megabyte patch?! Bleh... thanks goodness he (or Thomas) has 
finally changed his mind about this. :-)

> single patches done the old way, not git trees. It's so much easier to
> handle and integrate for example into a Gentoo ebuild or to make a
> tarball of accumulated patches from a certain release kernel.

    This also can become a nightmare if you intend to pick up some later fixes 
only.

WBR, Sergei